Subject: Talk-How do I backspace???

From: [email-masked] (Adam Huber)
Date: 3 Jan 1996 23:36:07 GMT

When I am "talking" to someone on the system, the backspace does not work 
properly.  Instead of backspacing like it normally does when I use Pine, 
it gives me some garbage like ^[O    .  I am using Mac Kermit 0.991 on a 
Quadra 610, but it does the same thing on my 386 at home using Windows 
for Workgroup's Terminal program.  Other computers I have used on campus 
actually backspace when you are "talking" and type the Backspace key, so 
I know it is possible.  I am thinking it has something to do with key 
assignment. 

--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Adam Huber                                         
Student                                            
California State University Long Beach           
Internet Address: [email-masked]               
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~